Subject: Ticket Assigned - cnc cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 06:27:47 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cnc cancellation huda                    Bot:  Hi again! Bot:  Please enter your name Customer:  huda Bot:  Hi Huda ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busin
 ess days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:14 AM, 21st Mar                   Manish                   Hi Huda, Good morning! Thank you for contacting us. My name is Manish, I will be happy to assist you.           10:15 AM, 21st Mar                     huda                    Hi, I want to cancel and refund for order number 6280204484           10:16 AM, 21st Mar                   Manish        
            thank you for sharing the order id           10:16 AM, 21st Mar                   Manish                   Please allow me a moment to check this for you.           10:17 AM, 21st Mar                   Manish                   Thank you for your patience.           10:18 AM, 21st Mar                   Manish                   We apologise for the inconvenience caused to you.           10:19 AM, 21st Mar                     huda                    What is the process for getting a refund?           10:20 AM, 21st Mar                     huda                    ??           10:21 AM, 21st Mar                   Manish                   we see that one of our team member had already escalated it to the concerned team however we are again going to take a follow up on it and get it cancelled at the earliest so that the refund can be processed.           10:21 AM, 21st Mar                     huda                    Ok,  thanks           10:21 AM, 21st Mar                     hu
 da                    I payed via PayPal           10:22 AM, 21st Mar                     huda                    I am asking for a refund because I did not receive my order since 5 March           10:22 AM, 21st Mar                   Manish                   Please be rest assured you will get your refund on to your original mode of payment.           10:23 AM, 21st Mar                     huda                    Ok thanks for helping           10:24 AM, 21st Mar                   Manish                   We request you to please let us know if we can assist you with anything else today.           10:24 AM, 21st Mar                     huda                    Please ensure a quick follow up on this issue           10:24 AM, 21st Mar                   Manish                   Sure, Thank you for your understanding and cooperation.           10:25 AM, 21st Mar                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderf
 ul day.           10:25 AM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2278655